{
  "name": "vk-application",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build"
  },
  "keywords": [],
  "author": "",
  "license": "MIT",
  "devDependencies": {
    "husky": "^2.4.1",
    "prettier": "^1.18.2",
    "pretty-quick": "^1.11.1",
    "react-hot-loader": "^4.7.1",
    "react-scripts": "^2.1.5"
  },
  "dependencies": {
    "@vkontakte/icons": "^1.4.3",
    "@vkontakte/vkui": "^2.21.5",
    "@vkontakte/vkui-connect": "^1.1.3",
    "axios": "^0.19.0",
    "babel-eslint": "^9.0.0",
    "core-js": "^2.6.5",
    "prop-types": "^15.7.2",
    "react": "^16.8.6",
    "react-dom": "^16.8.6",
    "react-router": "^5.0.1",
    "react-router-dom": "^5.0.1"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ],
  "husky": {
    "hooks": {
      "pre-commit": "pretty-quick --staged"
    }
  }
}
